
Foreman - Bug #27180

Provisioning host using vlan tagging 

06/28/2019 04:54 AM - Varatharaja Perumal  Gunasekaran

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/communit

y-templates/pull/610,

https://github.com/theforeman/communit

y-templates/pull/641,

https://github.com/theforeman/communit

y-templates/pull/648,

https://github.com/theforeman/communit

y-templates/pull/649

  

Description

Provisioning host on vlan tagged network using Full host ISO and Host-based ISO

Related issues:

Related to Foreman - Feature #24360: Add support for --vlanid in Kickstart De... Resolved

Associated revisions

Revision 21403be6 - 10/24/2019 01:35 PM - Varatharaja Perumal  Gunasekaran

Fixes #27180 - VLAN tagged network

Revision 53f109f1 - 10/24/2019 01:35 PM - Lukas Zapletal 

Refs #27180 - fixes VLAN tagging support

Revision 0dd2f81f - 10/24/2019 01:35 PM - Lukas Zapletal 

Refs #27180 - added tests for PXELinux

Revision 9eac4822 - 10/29/2019 01:55 PM - Lukas Zapletal 

Refs #27180 - VLAN tagged network device added back

History

#1 - 07/31/2019 08:30 AM - Varatharaja Perumal  Gunasekaran

Provisioning host on vlan tagged network using Host-based ISO

#2 - 08/17/2019 09:34 AM - Varatharaja Perumal  Gunasekaran

- Pull request https://github.com/theforeman/foreman_bootdisk/pull/81 added

#3 - 08/17/2019 10:54 AM - Varatharaja Perumal  Gunasekaran

- Pull request deleted (https://github.com/theforeman/foreman_bootdisk/pull/81)

#4 - 08/17/2019 01:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/community-templates/pull/610 added

#5 - 10/11/2019 01:27 PM - The Foreman Bot
- Assignee set to Lukas Zapletal

- Pull request https://github.com/theforeman/community-templates/pull/641 added

#6 - 10/24/2019 01:36 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#7 - 10/24/2019 02:01 PM - Varatharaja Perumal  Gunasekaran

- Status changed from Ready For Testing to Closed

Applied in changeset community-templates|21403be68fc302869594e833f931dbcdd1120f1e.

#8 - 10/28/2019 12:43 PM - Tomer Brisker

- Fixed in Releases 1.24.0 added

- Fixed in Releases deleted (2.0.0)

#9 - 10/29/2019 01:51 PM - The Foreman Bot

- Pull request https://github.com/theforeman/community-templates/pull/648 added

#10 - 10/29/2019 02:18 PM - The Foreman Bot

- Pull request https://github.com/theforeman/community-templates/pull/649 added

#11 - 12/02/2019 03:02 PM - Lukas Zapletal

- Related to Feature #24360: Add support for --vlanid in Kickstart Default provisioning template added
